require "Items/SuburbsDistributions"
require "Items/ProceduralDistributions"
require "Items/VehicleDistributions"
require "Items/ItemPicker"	
	SuburbsDistributions["Entrance1"] = {
        counter =
        {
            rolls = 5,
            items = {
                "Glasses_SafetyGoggles", 3,
                "Hat_DustMask", 4,
                "Hat_EarMuff_Protectors", 3,
                "Hammer", 4,
                "Saw", 4,
                "NailsBox", 2,
                "NailsBox", 2,
                "NailsBox", 2,
                "Nails", 4,
                "Screwdriver", 4,
                "Radio.ElectricWire", 2,
                "Wrench", 1,
                "LeadPipe", 1,
                "PipeWrench", 1,
                "Wrench", 1,
                "Torch", 2,
                "HandTorch", 3,
                "Battery", 2,
                "ElectronicsScrap", 2,
                "LightBulb", 2,
                "Screws", 3,
				"ScrewsBox",3,
                "ScrapMetal", 3,
                "WeldingRods", 3,
                "Wire", 3,
                "DuctTape", 3,
                "BallPeenHammer", 3,
                "Garbagebag", 15,
				"Gloves_LeatherGloves", 1,
				
				
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
				"Notebook",4,
				
				"Measuring_Tape",1,
				"spraypaint.SpraycanWhite",1,
				"spraypaint.SpraycanRed",1,
				"spraypaint.SpraycanOrange",1,
				"spraypaint.SpraycanYellow",1,
				
				"ScrewsBox",4,
				"SWeapons.BoxLargeBolts",2,
				"SWeapons.LargeBolt",7,
				"SWeapons.File",4,
                "FirstAidKit", 2,
				--"SGuns.GunParts",1,
				
            }
        },

        metal_shelves ={
            rolls = 3,
            items = {
                "Glasses_SafetyGoggles", 3,
                "Hat_DustMask", 4,
                "WeldingMask", 3,
                "Hat_EarMuff_Protectors", 3,
                "Hat_HardHat", 3,
                "Vest_HighViz", 3,
                "Hammer", 4,
                "Saw", 4,
                "NailsBox", 2,
                "NailsBox", 2,
                "NailsBox", 2,
                "Nails", 4,
                "Screwdriver", 4,
                "Toolbox", 2,
                "Radio.ElectricWire", 2,
                "Sledgehammer", 0.25,
                "Sledgehammer2", 0.25,
                "BarbedWire", 3,
                "PetrolCan", 1,
                "EmptyPetrolCan", 3,
                "Wrench", 1,
                "LeadPipe", 1,
                "PipeWrench", 1,
                "Wrench", 1,
                "Extinguisher", 3,
                "Torch", 2,
                "HandTorch", 3,
                "BlowTorch", 4,
                "Battery", 2,
                "ElectronicsScrap", 2,
                "LightBulb", 2,
                "Screws", 3,
                "MetalPipe", 3,
                "ScrapMetal", 3,
                "WeldingRods", 3,
                "Wire", 3,
                "DuctTape", 3,
                "PropaneTank", 3,
                "Tarp", 3,
                "Crowbar", 3,
                "ClubHammer", 3,
                "BallPeenHammer", 3,
                "Garbagebag", 15,
				
				"Measuring_Tape",1,
				
				"spraypaint.SpraycanWhite",1,
				"spraypaint.SpraycanRed",1,
				"spraypaint.SpraycanOrange",1,
				"spraypaint.SpraycanYellow",1,	
				
				"ScrewsBox",4,
				"SWeapons.BoxLargeBolts",2,
				"SWeapons.LargeBolt",7,
				"SWeapons.File",4,
				--"SGuns.GunParts",1,
            }
        },
        locker =
        {
            rolls = 5,
            items = {
                "LabKeycard", 0.5,
                "Glasses_SafetyGoggles", 3,
                "Hat_DustMask", 4,
                "WeldingMask", 3,
                "Hat_EarMuff_Protectors", 3,
                "Hat_HardHat", 3,
                "Vest_HighViz", 3,
				"Vest_Foreman", 3,
                "Hammer", 4,
                "Saw", 4,
                "NailsBox", 2,
                "NailsBox", 2,
                "NailsBox", 2,
                "Nails", 4,
                "Screwdriver", 4,
                "Toolbox", 2,
                "Radio.ElectricWire", 2,
                "Sledgehammer", 0.25,
                "Sledgehammer2", 0.25,
                "BarbedWire", 3,
                "PetrolCan", 1,
                "EmptyPetrolCan", 3,
                "Wrench", 1,
                "LeadPipe", 1,
                "PipeWrench", 1,
                "Wrench", 1,
                "Extinguisher", 3,
                "Torch", 2,
                "HandTorch", 3,
                "BlowTorch", 4,
                "Battery", 2,
                "LightBulb", 2,
                "Screws", 3,
                "WeldingRods", 3,
                "Wire", 3,
                "DuctTape", 3,
                "Crowbar", 3,
                "BallPeenHammer", 3,
				"Gloves_LeatherGloves", 1,
				"Shoes_ArmyBootsDesert", 1,
				"Shoes_ArmyBoots", 1,
				
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
				"Notebook",4,
				"CheapSpeed",1,				
				"Measuring_Tape",1,
								
				"spraypaint.SpraycanWhite",1,
				"spraypaint.SpraycanRed",1,
				"spraypaint.SpraycanOrange",1,
				"spraypaint.SpraycanYellow",1,
				
							
				"ScrewsBox",4,
				"SWeapons.BoxLargeBolts",2,
				"SWeapons.LargeBolt",7,
				"SWeapons.File",4,
				--"SGuns.GunParts",1,
                "FirstAidKit", 2,
            }
        },
		
        bin = {
            rolls = 4,
            items = {
                "Battery", 2,
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                "Magazine", 2,
                "Newspaper", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
                "WaterBottleEmpty", 3,
                "Garbagebag", 15,
                "Garbagebag", 15,
                "Garbagebag", 15,
				"RippedSheetsDirty",20,
                "Glasses_SafetyGoggles", 3,
                "Hat_DustMask", 4,
                "Nails", 4,
                "Radio.ElectricWire", 2,
                "Sledgehammer", 0.25,
                "Sledgehammer2", 0.25,
                "ElectronicsScrap", 2,
                "Screws", 3,
                "ScrapMetal", 3,
                "Wire", 3,
                "Tarp", 3,		
				"spraypaint.SpraycanWhite",1,
				"spraypaint.SpraycanRed",1,
				"spraypaint.SpraycanOrange",1,
				"spraypaint.SpraycanYellow",1,

				"SWeapons.LargeBolt",7,
            }
        },

        fridge = {
            rolls = 1,
            items = {
                "Bread", 4,
				"Ham", 3,
                "Pie", 3,
                "PopBottle", 3,
                "PopBottle", 3,
                "Apple", 4,
                "Orange", 4,
                "Banana", 4,
                "Pickles", 3,
                "Peach", 3,
                "Grapes", 4,
                "CakeSlice", 3,
                "Mustard", 2,
                "Ketchup", 2,
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "Yoghurt", 3,
                "JuiceBox", 1,
                "JuiceBox", 1,
                "JuiceBox", 1,
                "CheeseSandwich", 4,
                "CheeseSandwich", 4,
                "PeanutButterSandwich", 4,
                "PeanutButterSandwich", 4,
                "ChickenFried", 1,
                "Pizza", 1,
                "Burger", 1,
                "Pop", 3,
                "Pop2", 3,
                "Pop3", 3,
            }
        },
        freezer =
        {
            rolls = 1,
            items = {
                "Coldpack",2,
                "Coldpack",2,
                
            }
        },
		
        crate = {
            rolls = 10,
            items = {
                "NailsBox", 2,
                "NailsBox", 2,
                "NailsBox", 2,
                "Nails", 4,
                "BarbedWire", 3,
                "PetrolCan", 1,
                "EmptyPetrolCan", 3,
                "WeldingRods", 3,
                "Wire", 3,
                "DuctTape", 3,
                "PropaneTank", 3,
                "Tarp", 3,
                "Garbagebag", 15,		
				"spraypaint.SpraycanWhite",1,
				"spraypaint.SpraycanRed",1,
				"spraypaint.SpraycanOrange",1,
				"spraypaint.SpraycanYellow",1,			
				"ScrewsBox",4,
				"SWeapons.BoxLargeBolts",2,
				"SWeapons.LargeBolt",7,
            }
        },

        microwave = {
            rolls = 0,
            items = {
            }
        },

        medicine = {
            rolls = 3,
            items = {
                "Bandaid", 7,
                "Pills", 7,
                "PillsBeta", 7,
                "PillsAntiDep", 7,
                "PillsVitamins", 7,
                "Tweezers", 5,
                "Antibiotics", 5,
                "Scissors", 5,
                "Bandage", 20,
                "AlcoholWipes", 20,
                "FirstAidKit", 2,
				"Gloves_Surgical", 5,
                "FirstAidKit", 2,
            }
        },
		-- crate = {
			-- procedural = true,
			-- procList = {
				-- {name="CrateMedical1Supplies", min=0, max=50},
				-- {name="CrateMedical1Linen", min=0, max=50},
			-- }
    -- }
}
	SuburbsDistributions["Medical1"] = {
        counter =
        {
            rolls = 5,
            items = {
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
                "LabKeycard", 0.5,
                "Pills", 20,
                --"PillsBeta", 20,
                --"PillsAntiDep", 20,
                "PillsSleepingTablets", 20,
                --"PillsVitamins", 20,
                --"Antibiotics", 5,
                "Bandage", 20,
                --"Bandage", 20,
                "Bandaid", 20,
                --"Bandaid", 20,
                --"FirstAidKit", 2,
                "Tweezers", 10,
                "Disinfectant", 20,
                "AlcoholWipes", 20,
                "SutureNeedle", 10,
                --"Radio.HamRadio1",0.005,
                "Scalpel", 5,
				"Sheet", 20,
                "HospitalGown", 20,
            "Scotchtape", 0.8,
                "PaperclipBox", 0.5,
            "Gloves_Surgical", 20,
				
				"SyringeEmpty",5,
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
				"Notebook",4,
            }
        },
        
        metal_shelves =
        {
            rolls = 5,
            items = {
                "LabKeycard", 0.5,
                --"Pills", 20,
                --"PillsBeta", 20,
                --"PillsAntiDep", 20,
                "PillsSleepingTablets", 20,
                --"PillsVitamins", 20,
                --"Antibiotics", 5,
                "Bandage", 20,
                "Bandage", 20,
                "Bandaid", 20,
                "Bandaid", 20,
                --"FirstAidKit", 2,
                "Tweezers", 10,
                "Disinfectant", 20,
                "AlcoholWipes", 20,
                "SutureNeedle", 10,
                --"Radio.HamRadio1",0.005,
                "Scalpel", 0.5,
				"Sheet", 20,
                "HospitalGown", 20,
                "Trousers_Scrubs", 20,
                "Shirt_Scrubs", 20,
            "Gloves_Surgical", 20,
				
				"SyringeEmpty",5,
            }
        },
        locker =
        {
            rolls = 5,
            items = {
                "LabKeycard", 0.5,
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
                "JacketLong_Doctor", 20,
                "Trousers_Scrubs", 20,
                "Shirt_Scrubs", 20,
                --"HospitalGown", 20,	
            "Gloves_Surgical", 20,
				"JacketLong_Doctor",20,
				
				"Bag_ParaMedic",1,
				
				"SyringeEmpty",5,
            }
        },
		
        bin = {
            rolls = 4,
            items = {
                "Tissue", 2,
                "Sheet", 2,
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
                "Trousers_Scrubs", 2,
                "Shirt_Scrubs", 2,
                "HospitalGown", 20,
                "Boilersuit_Prisoner", 20,
                "Battery", 2,
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                --"Magazine", 2,
                --"Newspaper", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
                "WaterBottleEmpty", 3,
                "Garbagebag", 15,
                "Garbagebag", 15,
                "Garbagebag", 15,
                "BandageDirty", 20,
				"RippedSheetsDirty",20,
                "Doll", 1,
            "Gloves_Surgical", 20,
				
				"SyringeEmpty",5,				
				"SyringeBroken",5,				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,			
				"InfectedHumanLiver",1,
				"InfectedHumanFlesh",1,
				"InfectedHumanFlesh",1,
				"InfectedHumanFlesh",1,
            }
        },

        fridge = {
            rolls = 1,
            items = {
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "JuiceBox", 1,
                "JuiceBox", 1,
                "JuiceBox", 1,	
                "JuiceBox", 1,
                "JuiceBox", 1,
                "JuiceBox", 1,	
				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,						
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,	
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,
				
				"InfectedHumanLiver",5,			
				"InfectedHumanLiver",5,			
				"InfectedHumanLiver",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
				}
        },
        freezer =
        {
            rolls = 1,
            items = {
                "Coldpack",2,
                "Coldpack",2,
                "Coldpack",2,
                "Coldpack",2,
                "Coldpack",2,
                "Coldpack",2,
                
            }
        },

        microwave = {
            rolls = 0,
            items = {
            }
        },

        medicine = {
            rolls = 3,
            items = {
                "Bandaid", 7,
                "Pills", 7,
                "Tweezers", 5,
                "Antibiotics", 5,
                "Scissors", 5,
                "Bandage", 20,
                "AlcoholWipes", 20,
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
            "Gloves_Surgical", 20,
				
				"SyringeEmpty",5,
            }
        },
		
        -- crate = {
            -- rolls = 10,
            -- items = {
                -- --"Pills", 20,
                -- "PillsSleepingTablets", 20,
                -- "Antibiotics", 5,
                -- "Bandage", 20,
                -- "Bandaid", 20,
                -- "Disinfectant", 20,
                -- "AlcoholWipes", 20,
                -- "SutureNeedle", 10,
                -- "Scalpel", 5,
                -- "Hat_SurgicalCap_Green", 20,
                -- "Hat_SurgicalCap_Blue", 20,
                -- "Hat_SurgicalMask_Green", 20,
                -- "Hat_SurgicalMask_Blue", 20,
                -- "HospitalGown", 20,
            -- }
        -- },
		crate = {
			procedural = true,
			procList = {--CrateMedical1Food
				{name="CrateMedical1Supplies", min=0, max=50},
				{name="CrateMedical1Linen", min=0, max=50},
				{name="CrateMedical1Food", min=0, max=1},
			}
    }
}
	SuburbsDistributions["Medical2"] = {
        counter =
        {
            rolls = 5,
            items = {
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
                "PillsSleepingTablets", 20,
                "Bandage", 20,
                "Bandaid", 20,
                "Tweezers", 10,
                "Disinfectant", 20,
                "AlcoholWipes", 20,
                "SutureNeedle", 10,
                "Scalpel", 10,
                "Scissors", 10,
                "SutureNeedleHolder", 10, 
				"Sheet", 20,
				"HandTorch", 0.5,
                "MeatCleaver", 1,
                "Garbagebag", 15,
                "Saw", 1,
                "Rope", 8,
            "Gloves_Surgical", 20,
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
				"Notebook",4,
				
                "medbag",0.5,				
				"Bag_ParaMedic",1,
				"Base.MRE", 1, 
				
				"SyringeEmpty",5,
            }
        },
        
        metal_shelves =
        {
            rolls = 5,
            items = {
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
                "Pills", 10,
                "PillsSleepingTablets", 20,
                "Bandage", 20,
                "Bandaid", 20,
                "Tweezers", 10,
                "Disinfectant", 20,
                "AlcoholWipes", 20,
                "SutureNeedle", 10,
                "Scalpel", 10,
                "Scissors", 10,
                "SutureNeedleHolder", 10, 
				"Sheet", 20,
                "Garbagebag", 15,
                "Saw", 1,
                "Rope", 8,
            "Gloves_Surgical", 20,
				
				"SyringeEmpty",5,
            }
        },
        locker =
        {
            rolls = 5,
            items = {
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
                "Trousers_Scrubs", 20,
                "Shirt_Scrubs", 20,
                "HazmatSuit", 20,
				"HandTorch", 0.5,
				"JacketLong_Doctor",20,
				"Hat_GasMask",0.1,
				"Hat_NBCmask",0.1,
				
                "medbag",0.5,				
				"Bag_ParaMedic",1,
				"Base.MRE", 1, 
            "Gloves_Surgical", 20,
				
				"SyringeEmpty",5,	
            }
        },
		
        bin = {
            rolls = 4,
            items = {
                "Tissue", 2,
                "Sheet", 2,
                "Tissue", 2,
                "Sheet", 2,
                "Tissue", 2,
                "Sheet", 2,
                "Tissue", 2,
                "Sheet", 2,
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
                "Trousers_Scrubs", 2,
                "Shirt_Scrubs", 2,
                "Trousers_Scrubs", 2,
                "Shirt_Scrubs", 2,
                "Trousers_Scrubs", 2,
                "Shirt_Scrubs", 2,
                "Trousers_Scrubs", 2,
                "Shirt_Scrubs", 2,
                "HospitalGown", 20,
                "HospitalGown", 20,
                "HospitalGown", 20,
                "HospitalGown", 20,
                "Boilersuit_Prisoner", 20,
                "Boilersuit_Prisoner", 20,
                "Boilersuit_Prisoner", 20,
                "Boilersuit_Prisoner", 20,
                "Battery", 2,
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
                "Garbagebag", 15,
                "Garbagebag", 15,
                "Garbagebag", 15,
                "BandageDirty", 20,
				"RippedSheetsDirty",20,
                "BandageDirty", 20,
				"RippedSheetsDirty",20,
                "BandageDirty", 20,
				"RippedSheetsDirty",20,
                "BandageDirty", 20,
				"RippedSheetsDirty",20,
                "Tweezers", 10,
                "Scalpel", 10,
                "Scissors", 10,
                "SutureNeedleHolder", 10, 
                "MeatCleaver", 1,
                "Saw", 1,
                "Rope", 8,	
            "Gloves_Surgical", 20,
				
				"CheapSpeed", 1, 
				
				"SyringeEmpty",5,				
				"SyringeBroken",5,				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,  			
				"InfectedHumanLiver",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5, 
            }
        },

        fridge = {
            rolls = 1,
            items = {
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
						
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,	
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,						
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,	
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,				
				"SyringeBlood",5,				
				"SyringeZombieBlood",5,
				
				"InfectedHumanLiver",5,			
				"InfectedHumanLiver",5,			
				"InfectedHumanLiver",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
				
				"InfectedHumanLiver",5,			
				"InfectedHumanLiver",5,			
				"InfectedHumanLiver",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
				"InfectedHumanFlesh",5,
            }
        },
        freezer =
        {
            rolls = 1,
            items = {
                "Coldpack",2,
                "Coldpack",2,
                "Coldpack",2,
                "Coldpack",2,
                "Coldpack",2,
                "Coldpack",2,
                
            }
        },

        microwave = {
            rolls = 0,
            items = {
            }
        },

        medicine = {
            rolls = 3,
            items = {
                "Bandaid", 7,
                "Pills", 7,
                "Tweezers", 5,
                "Antibiotics", 5,
                "Scissors", 5,
                "Bandage", 20,
                "AlcoholWipes", 20,
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
				
				"CheapSpeed",1,
				
				"SyringeEmpty",5,
            }
        },
		
        -- crate = {
            -- rolls = 10,
            -- items = {
                -- --"Pills", 20,
                -- "PillsSleepingTablets", 20,
                -- "Antibiotics", 5,
                -- "Bandage", 20,
                -- "Bandaid", 20,
                -- "Disinfectant", 20,
                -- "AlcoholWipes", 20,
                -- "SutureNeedle", 10,
                -- "Scalpel", 5,
                -- "Hat_SurgicalCap_Green", 20,
                -- "Hat_SurgicalCap_Blue", 20,
                -- "Hat_SurgicalMask_Green", 20,
                -- "Hat_SurgicalMask_Blue", 20,
                -- "HospitalGown", 20,
            -- }
        -- },
		crate = {--CrateMedical1Food
			procedural = true,
			procList = {
				{name="CrateMedical1Supplies", min=0, max=50},
				{name="CrateMedical1Linen", min=0, max=1},
				{name="CrateMedical1Tools", min=0, max=50},
				{name="CrateMedical1Food", min=0, max=1},
			}
    }
}
    
	
	
	
	
	SuburbsDistributions["Security1"] = {
        -- counter =
        -- {
            -- rolls = 5,
            -- items = {
                -- "Hammer", 4,
                -- "Saw", 4,
                -- "NailsBox",
                -- "NailsBox", 2,
                -- "Nails", 4,
                -- "Screwdriver", 4,
                -- "HandTorch", 3,
                -- "Battery", 2,
                -- "Wire", 3,
                -- "DuctTape", 3,
                -- "BallPeenHammer", 3,
                -- "Garbagebag", 15,
                -- "Hat_SurgicalMask_Green", 20,
                -- "Hat_SurgicalMask_Blue", 20,
                -- "PillsSleepingTablets", 20,
                -- "Bandage", 20,
                -- "Bandaid", 20,
                -- "Tweezers", 10,
                -- "SutureNeedle", 10,
                -- "Scalpel", 10,
                -- "Scissors", 10, 
				-- "Sheet", 20,
                -- "MeatCleaver", 1,
                -- "Garbagebag", 15,
                -- "Saw", 1,
                -- "Rope", 8,
                -- "EmptySandbag", 4,
            -- }
        -- },

        counter =
        {
            rolls = 5,
            items = {
                "Screwdriver", 4,
                "HandTorch", 3,
                "Battery", 2,
                "Wire", 3,
                "DuctTape", 3,
                "Hammer", 1,
                "Garbagebag", 15,
                "Bandage", 20,
                "Bandaid", 20,
                "Tweezers", 10,
                "SutureNeedle", 10,
                "Garbagebag", 15,
                "Rope", 8,
                "EmptySandbag", 4,
                "9mmClip", 2,
                "45Clip", 2,
                "ShotgunShellsBox", 5,
                "Pistol", 1.5,
                "Pistol2", 1.5,
                "Pistol3", 0.5,
                "Revolver_Short", 1.5,
                "Revolver", 1,
                "Revolver_Long", 0.5,
                "HuntingKnife", 5,
                "Bullets9mmBox", 5,
                "Bullets38Box", 5,
                "Bullets45Box", 5,
				"Gloves_Surgical", 5,
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
				"Notebook",4,
                "HuntingKnife", 0.5,
				
				"Base.MRE", 1, 
				
				-- "CheapSpeed",0.1,			
				-- "CokeBaggie",0.1,
				-- "EmptyCokeBaggie", 0.1,
				
				"ConcussionGrenade",1,
				"SmokeGrenade",1,
				"BrushKit",1,
				"MainKit",1,
				"Knuckleduster",0.1,
				"Leatherdad",0.1,
				"SAK",0.1,
				"Flashlight_Military",0.1,
				"Canteen",1,
				"Canteenfull",1,
				"P38DT", 0.1,
				
				"CSword.TacticalKnife", 0.5,
				
				-- "KenjutsuAndYou",0.1,
				-- "Survived",0.1,
				-- "Terminatrix",0.1,
				-- "BloodstainedAxeOfKrohnTheBarbarian",01.1,
				-- "DenseAlloy",0.1,
				-- "ThunoraTheSheNeanderthal",0.1,
				"AmericanGunsSpeedloadingSpecial",0.1,
				-- "FreewheelinMagazine",0.1,
				-- "MansHealth",0.1,
				"MercMagazineKnifeFightingSpecialIssue",0.1,
				"PoliceBatonManual",0.1,
				-- "RunningLife",0.1,
				"SecretsOfTheShinobi",0.1,
				-- "TwoWheelSlutsGettingGreasy",0.1,
				"VietCongTraps",0.1,
				
			"manual1860Henry", 0.1,
			"manual93R", 0.1,
			"manualAR15Modification", 0.1,
			"manualAR180", 0.1,
			"manualAKConversion", 0.1,
			"manualAutomag", 0.1,
			"manualBenelliM1", 0.1,
			"manualBerettaM92fs", 0.1,
			"manualBrowningHP", 0.1,
			"manualColt45Automatic", 0.1,
			"manualColtHandgun", 0.1,
			"manualColtSARevolver", 0.1,
			"manualDEagle", 0.1,
			"manualFlemingFirearms", 0.1,
			"manualFNFAL", 0.1,
			"manualG3", 0.1,
			"manualGlock", 0.1,
			"manualIthaca37", 0.1,
			"manualKrinkov", 0.1,
			"manualLuger", 0.1,
			"manualM1Garand", 0.1,
			"manualM14", 0.1,
			"manualM249", 0.1,
			"manualMACSMG", 0.1,
			"manualMauserC96", 0.1,
			"manualMosinNagant", 0.1,
			"manualMossbergPumpShotgun", 0.1,
			"manualMP5", 0.1,
			"manualNagantTT", 0.1,
			"manualP38", 0.1,
			"manualP220", 0.1,
			"manualRifle", 0.1,
			"manualRR", 0.1,
			"manualRugerMini", 0.1,
			"manualRugerP90", 0.1,
			"manualSKSAK", 0.1,
			"manualSPAS12", 0.1,
			"manualSKSConversion", 0.1,
			"manualSWRevolver", 0.1,
			"manualSW4506", 0.1,
			"manualSWM39", 0.1,
			"manualSteyrAUG", 0.1,
			"manualSteyrAUGParaConversion", 0.1,
			"manualTEC9", 0.1,
			"manualTEC9FullAuto", 0.1,
			"manualWinchesterM94", 0.1,
			"manualWinchesterShotgun", 0.1,
			"manualHandgunHandloading", 0.1,
			"MercMag1", 1,
			"MercMag2", 1,
			"MercMag3", 1,
			"MercMag4", 1,
			"MercMag5", 1,
			"MercMag6", 1,	
			"MercMag1Torn", 1,
			"MercMag2Torn", 1,
			"MercMag3Torn", 1,
			"MercMag4Torn", 1,
			"MercMag5Torn", 1,
			"MercMag6Torn", 1,			
				
			"SGuns.GunParts",1,

   
            }
        },
        metal_shelves ={
            rolls = 3,
            items = {
                "Toolbox", 2,
                "BarbedWire", 3,
                "Tarp", 3,
                "Garbagebag", 15,
                "Bullets9mmBox", 3,
                "ShotgunShellsBox", 3,
                "Bullets44Box", 3,
                "Bullets45Box", 3,
                "223Box", 3,
                "308Box", 3,
                "Radio.WalkieTalkie4",10,
                "Radio.WalkieTalkie5",2,
                "Radio.HamRadio2",2,
                "Rope", 8,
                "EmptySandbag", 4,
				
				"Base.MRE", 1, 
				
				"Base.MRE", 1,            			
				"Base.MRE_Box", 1,  
				"Bag_ALICEpack_Army", 1,
				"Bag_ALICEpack_Army_WithAttachment", 0.1,
				"Bag_ALICEpack_Army_With2Attachments", 0.1,
				"Bag_ALICEpack_Army_With3Attachments", 0.1,
				"CalfSheath", 0.1,
				"ChestRig", 0.1,
				"Webbing", 0.1,
				"ConcussionGrenade",1,
				"SmokeGrenade",1,
				"BrushKit",1,
				"MainKit",1,
				-- "Knuckleduster",0.1,
				-- "Leatherdad",0.1,
				-- "SAK",0.1,
				-- "Flashlight_Military",0.1,
				-- "Canteen",1,
				-- "Canteenfull",1,
				-- "P38DT", 0.1,
				
				
                "Vest_WitchyCarrier", 0.5,
				"Vest_RogueVest", 0.5,
				"RogueMask", 0.1,
                "RogueWaistBag", 0.5,
                "Base.strapchest", 0.5,
                "Base.MVest", 0.5,			
				
				"RogueArms", 0.5,
				"Shoes_Rogue", 0.5,
				"Gloves_Rogue", 0.5,
                "Base.medbag", 0.5,
                "Base.medbag2", 0.5,
				
                "TacticalWaistBagBack", 0.5,
                "Base.smallback", 0.5,
                "Base.Hat_Altyn",0.1,
                "Base.HolsterPLL2",4,
                "Base.BeltRig",0.5,
				
				"SWATPouch", 0.5,
				"SwatNeck", 0.5,
				"Glasses_SwatGoggles",0.5,
				"RiotShieldSwat", 0.5,
				"Gloves_SwatGloves", 0.5,
				"SwatElbowPads",0.5,
				"SwatKneePads", 0.5,
				"RiotShieldPolice", 0.5,
				"Gloves_RiotGloves", 0.5,
				"Shoes_RiotBoots", 0.5,				
				
				"CSword.HeavyMachete", 0.5,
				"CSword.HalliganBar", 0.5,
				"CSword.IceAxe", 0.5,
				-- "CSword.TacticalKnife", 0.5,
				"CSword.Tomahawk", 0.5,
				"CSword.EntrenchmentTool", 0.5,
				
				"Vest_BulletArmy", 0.5,
                "Hat_Army", 3,
                "AssaultRifle", 5,
                "AssaultRifle2", 8,
				
				"Bag_BigSwatBag", 0.1,
				"Bag_PoliceBag", 0.1,
				
				"223BulletsCase800", 1,
				"223BulletsCrate1600", 1, 
				"308BulletsCase500", 1, 
				"308BulletsCrate1000", 1, 
				"45BulletsCase500", 1,
				"45BulletsCcrate1000", 1,
				"9mmBulletsCase1000", 1, 
				"9mmBulletsCrate2000", 1,
				"ShotgunShellsCase240", 1,
				"ShotgunShellsCrate480", 1,		
				
			"SGuns.GunParts",1,
  
            }
        },
        locker =
        {
            rolls = 5,
            items = {
				"Bag_WeaponBag",1,
                "LabKeycard", 0.5,
                "Hat_EarMuff_Protectors", 3,
                "Hat_HardHat", 3,
                "Vest_HighViz", 3,
                "Screwdriver", 4,
                "Toolbox", 2,
                "HandTorch", 3,
                "Battery", 2,
                "Hat_SurgicalMask_Green", 5,
                "Hat_SurgicalMask_Blue", 5,
                "Shotgun", 3,
                "ShotgunShellsBox", 10,
                "Pistol", 1.5,
                "Pistol2", 1.5,
                "Pistol3", 0.5,
                "Revolver_Short", 1.5,
                "Revolver", 1,
                "Revolver_Long", 0.5,
                "HuntingKnife", 5,
                "Bullets9mmBox", 10,
                "Bullets38Box", 10,
                "Bullets44Box", 10,
                "Bullets45Box", 10,
                "Bullets38Box", 10,
                "Bullets44Box", 10,
                "Bullets45Box", 10,
                "Radio.WalkieTalkie4",5,
                "Radio.WalkieTalkie5",2,
                "Glasses_Shooting", 2,
                "HolsterSimple", 3,
                "HolsterDouble", 0.8,
                "Nightstick", 4,
                "308Box", 3,
                "AssaultRifle", 5,
                "AssaultRifle2", 8,
                "556Box", 2,
                "556Clip", 0.7,
                "M14Clip", 2,
                "Vest_BulletArmy", 0.5,
                "Hat_Army", 3,
                "Boilersuit_Flying", 2,
                "Glasses_Aviators", 2,
                "Glasses_SafetyGoggles", 3,
                "Glasses_Sun", 2,
				"Bag_ALICEpack_Army", 1,
				"Trousers_ArmyService", 1,
				"Trousers_CamoDesert", 1,
				"Trousers_CamoGreen", 1,
				"Trousers_CamoUrban", 1,
				"Shirt_CamoDesert", 1,
				"Shirt_CamoGreen", 1,
				"Shirt_CamoUrban", 1,
				"Tshirt_CamoDesert", 1,
				"Tshirt_CamoGreen", 1,
				"Tshirt_CamoUrban", 1,
				"Jacket_CoatArmy", 1,
				"Jacket_ArmyCamoDesert", 1,
				"Jacket_ArmyCamoGreen", 1,
				"Shoes_ArmyBoots", 1,
				"Shoes_ArmyBootsDesert", 1,
                "Machete", 1,
                "Vest_Hunting_Grey", 1,
                "Vest_Hunting_Camo", 1,
                "Vest_Hunting_CamoGreen", 1,
                "9mmClip", 2,
                "45Clip", 2,
				"Gloves_Surgical", 5,
				"Hat_GasMask",0.1,
				"Hat_NBCmask",0.1,
                "AmmoStrap_Bullets", 1,
                "AmmoStrap_Shells", 1,
				"Hat_Bandana",1,
				"Hat_BalaclavaFace",1,
				"Hat_BalaclavaFull",1,
				"Gloves_LeatherGlovesBlack",1,
				"Gloves_FingerlessGloves",1,
				
				"Base.MRE", 1,            			
				"Base.MRE_Box", 1,  
				"Bag_ALICEpack_Army_WithAttachment", 0.1,
				"Bag_ALICEpack_Army_With2Attachments", 0.1,
				"Bag_ALICEpack_Army_With3Attachments", 0.1,
				"CalfSheath", 0.1,
				"ChestRig", 0.1,
				"Webbing", 0.1,
				"ConcussionGrenade",1,
				"SmokeGrenade",1,
				"BrushKit",1,
				"MainKit",1,
				"Knuckleduster",0.1,
				"Leatherdad",0.1,
				"SAK",0.1,
				"Flashlight_Military",0.1,
				"Canteen",1,
				"Canteenfull",1,
				"P38DT", 0.1,
				
				
                "Vest_WitchyCarrier", 0.5,
				"Vest_RogueVest", 0.5,
				"RogueMask", 0.1,
                "RogueWaistBag", 0.5,
                "Base.strapchest", 0.5,
                "Base.MVest", 0.5,			
				
				"RogueArms", 0.5,
				"Shoes_Rogue", 0.5,
				"Gloves_Rogue", 0.5,
                "Base.medbag", 0.5,
                "Base.medbag2", 0.5,
				
                "TacticalWaistBagBack", 0.5,
                "Base.smallback", 0.5,
                "Base.Hat_Altyn",0.1,
                "Base.HolsterPLL2",4,
                "Base.BeltRig",0.5,
				
				"SWATPouch", 0.5,
				"SwatNeck", 0.5,
				"Glasses_SwatGoggles",0.5,
				"RiotShieldSwat", 0.5,
				"Gloves_SwatGloves", 0.5,
				"SwatElbowPads",0.5,
				"SwatKneePads", 0.5,
				"RiotShieldPolice", 0.5,
				"Gloves_RiotGloves", 0.5,
				"Shoes_RiotBoots", 0.5,				
				
				"CSword.HeavyMachete", 0.5,
				"CSword.HalliganBar", 0.5,
				"CSword.IceAxe", 0.5,
				"CSword.TacticalKnife", 0.5,
				"CSword.Tomahawk", 0.5,
				"CSword.EntrenchmentTool", 0.5,
				
				"CheapSpeed",0.1,			
				"CokeBaggie",0.1,
				"EmptyCokeBaggie", 0.1,
				
				"Base.PornoMag1",  0.1,
				"Base.PornoMag2",  0.1,
				"Base.PornoMag3",  0.1,
				"Base.PornoMag4",  0.1,
				"Base.PornoMag5",  0.1,
				"Base.PornoMag6",  0.1,
				"Base.HottieZ",  0.1,
				
				--"Skull_Balaclava",1,
				
				"PatchChieftan",0.1,				
				"PatchCobra",0.1,			
				"PatchDeathOrGlory",0.1,				
				"PatchDevil",0.1,				
				"PatchDragon",0.1,			
				"PatchEagle",0.1,				
				"PatchFlail",0.1,				
				"PatchFuckOff",0.1,			
				"PatchGasmask",0.1,				
				"PatchKatana",0.1,				
				"PatchNinja",0.1,			
				"PatchPanther",0.1,			
				"PatchPitbull",0.1,				
				"PatchScorpion",0.1,			
				"PatchSixguns",0.1,		
				"PatchTiger",0.1,				
				"PatchWarrior",0.1,			
				"PatchWolf",0.1,
				
				"KenjutsuAndYou",0.1,
				"Survived",0.1,
				"Terminatrix",0.1,
				"BloodstainedAxeOfKrohnTheBarbarian",01.1,
				"DenseAlloy",0.1,
				"ThunoraTheSheNeanderthal",0.1,
				"AmericanGunsSpeedloadingSpecial",0.1,
				"FreewheelinMagazine",0.1,
				"MansHealth",0.1,
				"MercMagazineKnifeFightingSpecialIssue",0.1,
				"PoliceBatonManual",0.1,
				-- "RunningLife",0.1,
				"SecretsOfTheShinobi",0.1,
				"TwoWheelSlutsGettingGreasy",0.1,
				"VietCongTraps",0.1,
                "Vest_HECU", 0.1,
                "Mask_HECU", 0.1,
				"Hat_SwatGasMask", 0.1,
				
				"Bag_BigSwatBag", 0.1,
				"Bag_PoliceBag", 0.1,	
				
			"manual1860Henry", 0.1,
			"manual93R", 0.1,
			"manualAR15Modification", 0.1,
			"manualAR180", 0.1,
			"manualAKConversion", 0.1,
			"manualAutomag", 0.1,
			"manualBenelliM1", 0.1,
			"manualBerettaM92fs", 0.1,
			"manualBrowningHP", 0.1,
			"manualColt45Automatic", 0.1,
			"manualColtHandgun", 0.1,
			"manualColtSARevolver", 0.1,
			"manualDEagle", 0.1,
			"manualFlemingFirearms", 0.1,
			"manualFNFAL", 0.1,
			"manualG3", 0.1,
			"manualGlock", 0.1,
			"manualIthaca37", 0.1,
			"manualKrinkov", 0.1,
			"manualLuger", 0.1,
			"manualM1Garand", 0.1,
			"manualM14", 0.1,
			"manualM249", 0.1,
			"manualMACSMG", 0.1,
			"manualMauserC96", 0.1,
			"manualMosinNagant", 0.1,
			"manualMossbergPumpShotgun", 0.1,
			"manualMP5", 0.1,
			"manualNagantTT", 0.1,
			"manualP38", 0.1,
			"manualP220", 0.1,
			"manualRifle", 0.1,
			"manualRR", 0.1,
			"manualRugerMini", 0.1,
			"manualRugerP90", 0.1,
			"manualSKSAK", 0.1,
			"manualSPAS12", 0.1,
			"manualSKSConversion", 0.1,
			"manualSWRevolver", 0.1,
			"manualSW4506", 0.1,
			"manualSWM39", 0.1,
			"manualSteyrAUG", 0.1,
			"manualSteyrAUGParaConversion", 0.1,
			"manualTEC9", 0.1,
			"manualTEC9FullAuto", 0.1,
			"manualWinchesterM94", 0.1,
			"manualWinchesterShotgun", 0.1,
			"manualHandgunHandloading", 0.1,
			"MercMag1", 0.1,
			"MercMag2", 0.1,
			"MercMag3", 0.1,
			"MercMag4", 0.1,
			"MercMag5", 0.1,
			"MercMag6", 0.1,	
			"MercMag1Torn", 0.1,
			"MercMag2Torn", 0.1,
			"MercMag3Torn", 0.1,
			"MercMag4Torn", 0.1,
			"MercMag5Torn", 0.1,
			"MercMag6Torn", 0.1,	
				
				"223BulletsCase800", 1,
				"223BulletsCrate1600", 0.1, 
				"308BulletsCase500", 1, 
				"308BulletsCrate1000", 0.1, 
				"45BulletsCase500", 1,
				"45BulletsCcrate1000", 0.1,
				"9mmBulletsCase1000", 1, 
				"9mmBulletsCrate2000", 0.1,
				"ShotgunShellsCase240", 1,
				"ShotgunShellsCrate480", 0.1,			
				
			"SGuns.GunParts",1,
				
    

            }
        },
		
        bin = {
            rolls = 4,
            items = {
                "Battery", 2,
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                "Magazine", 2,
                "Newspaper", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
                "WaterBottleEmpty", 3,
				"RippedSheetsDirty",20,
                "Nails", 4,
                "Wire", 3,
                "Tarp", 3,
                "Tissue", 2,
                "Sheet", 2,
                "Hat_SurgicalMask_Green", 5,
                "Hat_SurgicalMask_Blue", 5,
                "HospitalGown", 5,
                "Boilersuit_Prisoner", 5,			
                "Battery", 2,
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
                "Garbagebag", 15,
                "Garbagebag", 15,
                "Garbagebag", 15,
                "BandageDirty", 5,
				"RippedSheetsDirty",5,
                "BandageDirty", 5,
				"RippedSheetsDirty",5,
                "BandageDirty", 5,
				"RippedSheetsDirty",5,
                "BandageDirty", 5,
				"RippedSheetsDirty",5,
                "Rope", 1,
                "EmptySandbag", 1,
				"Base.PornoMag1", 1,
				"Base.PornoMag2", 1,
				"Base.PornoMag3", 1,
				"Base.PornoMag4", 1,
				"Base.PornoMag5", 1,
				"Base.PornoMag6", 1,
				"Base.PornoMag1Torn", 1,
				"Base.PornoMag2Torn", 1,
				"Base.PornoMag3Torn", 1,
				"Base.PornoMag4Torn", 1,
				"Base.PornoMag5Torn", 1,
				"Base.PornoMag6Torn", 1,
				"Base.HottieZ", 1,	
            "Gloves_Surgical", 5,
			"MercMag1Torn", 1,
			"MercMag2Torn", 1,
			"MercMag3Torn", 1,
			"MercMag4Torn", 1,
			"MercMag5Torn", 1,
			"MercMag6Torn", 1,		
				
				"EmptyCokeBaggie", 0.1,
				
				"KenjutsuAndYou_Torn",0.1,
				"Survived_Torn",0.1,
				"Terminatrix_Torn",0.1,
				"BloodstainedAxeOfKrohnTheBarbarian_Torn",01.1,
				"DenseAlloy_Torn",0.1,
				"ThunoraTheSheNeanderthal_Torn",0.1,
				"AmericanGunsSpeedloadingSpecial_Torn",0.1,
				"FreewheelinMagazine_Torn",0.1,
				"MansHealth_Torn",0.1,
				"MercMagazineKnifeFightingSpecialIssue_Torn",0.1,
				"PoliceBatonManual_Torn",0.1,
				"RunningLife_Torn",0.1,
				"SecretsOfTheShinobi_Torn",0.1,
				"TwoWheelSlutsGettingGreasy_Torn",0.1,
				"VietCongTraps_Torn",0.1,		
				
			"SGuns.GunParts",1,
				


            }
        },

        fridge = {
            rolls = 1,
            items = {
                "Bread", 4,
				"Ham", 3,
                "Pie", 3,
                "PopBottle", 3,
                "PopBottle", 3,
                "Apple", 4,
                "Orange", 4,
                "Banana", 4,
                "Pickles", 3,
                "Peach", 3,
                "Grapes", 4,
                "CakeSlice", 3,
                "Mustard", 2,
                "Ketchup", 2,
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "Yoghurt", 3,
                "JuiceBox", 1,
                "JuiceBox", 1,
                "JuiceBox", 1,
                "CheeseSandwich", 4,
                "CheeseSandwich", 4,
                "PeanutButterSandwich", 4,
                "PeanutButterSandwich", 4,
                "ChickenFried", 1,
                "Pizza", 1,
                "Burger", 1,
                "Pop", 3,
                "Pop2", 3,
                "Pop3", 3,
            }
        },
        freezer =
        {
            rolls = 1,
            items = {
                "Coldpack",2,
                "Coldpack",2,
				
				"CheapSpeed",1,	
                
            }
        },
		
        crate = {
            rolls = 10,
            items = {
                "ShotgunShellsBox", 5,
                "Bullets9mmBox", 5,
                "Bullets38Box", 5,
                "Bullets44Box", 5,
                "Bullets45Box", 5,
                "Bullets44Box", 5,
                "308Box", 5,
                "556Box", 5,
                "556Clip", 5,
                "M14Clip", 5,
                "223Box", 10,
                "308Box", 10,
						
				"Base.MRE", 1,            			
				"Base.MRE_Box", 1, 
                "AssaultRifle", 5,
                "AssaultRifle2", 3,
				"Shotgun", 3,
				
				"223BulletsCase800", 1,
				"223BulletsCrate1600", 1, 
				"308BulletsCase500", 1, 
				"308BulletsCrate1000", 1, 
				"45BulletsCase500", 1,
				"45BulletsCcrate1000", 1,
				"9mmBulletsCase1000", 1, 
				"9mmBulletsCrate2000", 1,
				"ShotgunShellsCase240", 1,
				"ShotgunShellsCrate480", 1,		
				
			"SGuns.GunParts",1,
            }
        },

        microwave = {
            rolls = 0,
            items = {
            }
        },

        medicine = {
            rolls = 3,
            items = {
                "Bandaid", 7,
                "Pills", 7,
                "PillsBeta", 7,
                "PillsAntiDep", 7,
                "PillsVitamins", 7,
                "Tweezers", 5,
                "Antibiotics", 5,
                "Scissors", 5,
                "Bandage", 20,
                "AlcoholWipes", 20,
                "FirstAidKit", 2,
                "Bandaid", 7,
                "Pills", 7,
                "Tweezers", 5,
                "Scissors", 5,
                "Bandage", 20,
                "AlcoholWipes", 20,
            "Gloves_Surgical", 5,
				
				
				"CheapSpeed",1,			
				"CokeBaggie",1,
				"EmptyCokeBaggie", 1,
				
				"SyringeEmpty",1,
            }
        },
}
	
	SuburbsDistributions["Security2"] = {

 
        counter =
        {
            rolls = 5,
            items = {
                "Screwdriver", 4,
                "HandTorch", 3,
                "Battery", 2,
                "Wire", 3,
                "DuctTape", 3,
                "Hammer", 1,
                "Garbagebag", 15,
                "Bandage", 20,
                "Bandaid", 20,
                "Tweezers", 10,
                "SutureNeedle", 10,
                "Garbagebag", 15,
                "Rope", 8,
                "EmptySandbag", 4,
                "9mmClip", 2,
                "45Clip", 2,
                "ShotgunShellsBox", 5,
                "Pistol", 1.5,
                "Pistol2", 1.5,
                "Pistol3", 0.5,
                "Revolver_Short", 1.5,
                "Revolver", 1,
                "Revolver_Long", 0.5,
                "HuntingKnife", 5,
                "Bullets9mmBox", 5,
                "Bullets38Box", 5,
                "Bullets45Box", 5,
				"Gloves_Surgical", 5,
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
				"Notebook",4,
                "HuntingKnife", 0.5,
				
				"Base.MRE", 1, 
				
				-- "CheapSpeed",0.1,			
				-- "CokeBaggie",0.1,
				-- "EmptyCokeBaggie", 0.1,
				
				"ConcussionGrenade",1,
				"SmokeGrenade",1,
				"BrushKit",1,
				"MainKit",1,
				"Knuckleduster",0.1,
				"Leatherdad",0.1,
				"SAK",0.1,
				"Flashlight_Military",0.1,
				"Canteen",1,
				"Canteenfull",1,
				"P38DT", 0.1,
				
				"CSword.TacticalKnife", 0.5,
				
				-- "KenjutsuAndYou",0.1,
				-- "Survived",0.1,
				-- "Terminatrix",0.1,
				-- "BloodstainedAxeOfKrohnTheBarbarian",01.1,
				-- "DenseAlloy",0.1,
				-- "ThunoraTheSheNeanderthal",0.1,
				"AmericanGunsSpeedloadingSpecial",0.1,
				-- "FreewheelinMagazine",0.1,
				-- "MansHealth",0.1,
				"MercMagazineKnifeFightingSpecialIssue",0.1,
				"PoliceBatonManual",0.1,
				-- "RunningLife",0.1,
				"SecretsOfTheShinobi",0.1,
				-- "TwoWheelSlutsGettingGreasy",0.1,
				"VietCongTraps",0.1,
				
			"manual1860Henry", 0.1,
			"manual93R", 0.1,
			"manualAR15Modification", 0.1,
			"manualAR180", 0.1,
			"manualAKConversion", 0.1,
			"manualAutomag", 0.1,
			"manualBenelliM1", 0.1,
			"manualBerettaM92fs", 0.1,
			"manualBrowningHP", 0.1,
			"manualColt45Automatic", 0.1,
			"manualColtHandgun", 0.1,
			"manualColtSARevolver", 0.1,
			"manualDEagle", 0.1,
			"manualFlemingFirearms", 0.1,
			"manualFNFAL", 0.1,
			"manualG3", 0.1,
			"manualGlock", 0.1,
			"manualIthaca37", 0.1,
			"manualKrinkov", 0.1,
			"manualLuger", 0.1,
			"manualM1Garand", 0.1,
			"manualM14", 0.1,
			"manualM249", 0.1,
			"manualMACSMG", 0.1,
			"manualMauserC96", 0.1,
			"manualMosinNagant", 0.1,
			"manualMossbergPumpShotgun", 0.1,
			"manualMP5", 0.1,
			"manualNagantTT", 0.1,
			"manualP38", 0.1,
			"manualP220", 0.1,
			"manualRifle", 0.1,
			"manualRR", 0.1,
			"manualRugerMini", 0.1,
			"manualRugerP90", 0.1,
			"manualSKSAK", 0.1,
			"manualSPAS12", 0.1,
			"manualSKSConversion", 0.1,
			"manualSWRevolver", 0.1,
			"manualSW4506", 0.1,
			"manualSWM39", 0.1,
			"manualSteyrAUG", 0.1,
			"manualSteyrAUGParaConversion", 0.1,
			"manualTEC9", 0.1,
			"manualTEC9FullAuto", 0.1,
			"manualWinchesterM94", 0.1,
			"manualWinchesterShotgun", 0.1,
			"manualHandgunHandloading", 0.1,
			"MercMag1", 1,
			"MercMag2", 1,
			"MercMag3", 1,
			"MercMag4", 1,
			"MercMag5", 1,
			"MercMag6", 1,	
			"MercMag1Torn", 1,
			"MercMag2Torn", 1,
			"MercMag3Torn", 1,
			"MercMag4Torn", 1,
			"MercMag5Torn", 1,
			"MercMag6Torn", 1,			
				
			"SGuns.GunParts",1,

   
            }
        },
        metal_shelves ={
            rolls = 3,
            items = {
                "Toolbox", 2,
                "BarbedWire", 3,
                "Tarp", 3,
                "Garbagebag", 15,
                "Bullets9mmBox", 3,
                "ShotgunShellsBox", 3,
                "Bullets44Box", 3,
                "Bullets45Box", 3,
                "223Box", 3,
                "308Box", 3,
                "Radio.WalkieTalkie4",10,
                "Radio.WalkieTalkie5",2,
                "Radio.HamRadio2",2,
                "Rope", 8,
                "EmptySandbag", 4,
				
				"Base.MRE", 1, 
				
				"Base.MRE", 1,            			
				"Base.MRE_Box", 1,  
				"Bag_ALICEpack_Army", 1,
				"Bag_ALICEpack_Army_WithAttachment", 0.1,
				"Bag_ALICEpack_Army_With2Attachments", 0.1,
				"Bag_ALICEpack_Army_With3Attachments", 0.1,
				"CalfSheath", 0.1,
				"ChestRig", 0.1,
				"Webbing", 0.1,
				"ConcussionGrenade",1,
				"SmokeGrenade",1,
				"BrushKit",1,
				"MainKit",1,
				-- "Knuckleduster",0.1,
				-- "Leatherdad",0.1,
				-- "SAK",0.1,
				-- "Flashlight_Military",0.1,
				-- "Canteen",1,
				-- "Canteenfull",1,
				-- "P38DT", 0.1,
				
				
                "Vest_WitchyCarrier", 0.5,
				"Vest_RogueVest", 0.5,
				"RogueMask", 0.1,
                "RogueWaistBag", 0.5,
                "Base.strapchest", 0.5,
                "Base.MVest", 0.5,			
				
				"RogueArms", 0.5,
				"Shoes_Rogue", 0.5,
				"Gloves_Rogue", 0.5,
                "Base.medbag", 0.5,
                "Base.medbag2", 0.5,
				
                "TacticalWaistBagBack", 0.5,
                "Base.smallback", 0.5,
                "Base.Hat_Altyn",0.1,
                "Base.HolsterPLL2",4,
                "Base.BeltRig",0.5,
				
				"SWATPouch", 0.5,
				"SwatNeck", 0.5,
				"Glasses_SwatGoggles",0.5,
				"RiotShieldSwat", 0.5,
				"Gloves_SwatGloves", 0.5,
				"SwatElbowPads",0.5,
				"SwatKneePads", 0.5,
				"RiotShieldPolice", 0.5,
				"Gloves_RiotGloves", 0.5,
				"Shoes_RiotBoots", 0.5,				
				
				"CSword.HeavyMachete", 0.5,
				"CSword.HalliganBar", 0.5,
				"CSword.IceAxe", 0.5,
				-- "CSword.TacticalKnife", 0.5,
				"CSword.Tomahawk", 0.5,
				"CSword.EntrenchmentTool", 0.5,
				
				"Vest_BulletArmy", 0.5,
                "Hat_Army", 3,
                "AssaultRifle", 5,
                "AssaultRifle2", 8,
				
				"Bag_BigSwatBag", 0.1,
				"Bag_PoliceBag", 0.1,
				
				"223BulletsCase800", 1,
				"223BulletsCrate1600", 1, 
				"308BulletsCase500", 1, 
				"308BulletsCrate1000", 1, 
				"45BulletsCase500", 1,
				"45BulletsCcrate1000", 1,
				"9mmBulletsCase1000", 1, 
				"9mmBulletsCrate2000", 1,
				"ShotgunShellsCase240", 1,
				"ShotgunShellsCrate480", 1,		
				
			"SGuns.GunParts",1,
  
            }
        },
        locker =
        {
            rolls = 5,
            items = {
				"Bag_WeaponBag",1,
                "LabKeycard", 0.5,
                "Hat_EarMuff_Protectors", 3,
                "Hat_HardHat", 3,
                "Vest_HighViz", 3,
                "Screwdriver", 4,
                "Toolbox", 2,
                "HandTorch", 3,
                "Battery", 2,
                "Hat_SurgicalMask_Green", 5,
                "Hat_SurgicalMask_Blue", 5,
                "Shotgun", 3,
                "ShotgunShellsBox", 10,
                "Pistol", 1.5,
                "Pistol2", 1.5,
                "Pistol3", 0.5,
                "Revolver_Short", 1.5,
                "Revolver", 1,
                "Revolver_Long", 0.5,
                "HuntingKnife", 5,
                "Bullets9mmBox", 10,
                "Bullets38Box", 10,
                "Bullets44Box", 10,
                "Bullets45Box", 10,
                "Bullets38Box", 10,
                "Bullets44Box", 10,
                "Bullets45Box", 10,
                "Radio.WalkieTalkie4",5,
                "Radio.WalkieTalkie5",2,
                "Glasses_Shooting", 2,
                "HolsterSimple", 3,
                "HolsterDouble", 0.8,
                "Nightstick", 4,
                "308Box", 3,
                "AssaultRifle", 5,
                "AssaultRifle2", 8,
                "556Box", 2,
                "556Clip", 0.7,
                "M14Clip", 2,
                "Vest_BulletArmy", 0.5,
                "Hat_Army", 3,
                "Boilersuit_Flying", 2,
                "Glasses_Aviators", 2,
                "Glasses_SafetyGoggles", 3,
                "Glasses_Sun", 2,
				"Bag_ALICEpack_Army", 1,
				"Trousers_ArmyService", 1,
				"Trousers_CamoDesert", 1,
				"Trousers_CamoGreen", 1,
				"Trousers_CamoUrban", 1,
				"Shirt_CamoDesert", 1,
				"Shirt_CamoGreen", 1,
				"Shirt_CamoUrban", 1,
				"Tshirt_CamoDesert", 1,
				"Tshirt_CamoGreen", 1,
				"Tshirt_CamoUrban", 1,
				"Jacket_CoatArmy", 1,
				"Jacket_ArmyCamoDesert", 1,
				"Jacket_ArmyCamoGreen", 1,
				"Shoes_ArmyBoots", 1,
				"Shoes_ArmyBootsDesert", 1,
                "Machete", 1,
                "Vest_Hunting_Grey", 1,
                "Vest_Hunting_Camo", 1,
                "Vest_Hunting_CamoGreen", 1,
                "9mmClip", 2,
                "45Clip", 2,
				"Gloves_Surgical", 5,
				"Hat_GasMask",0.1,
				"Hat_NBCmask",0.1,
                "AmmoStrap_Bullets", 1,
                "AmmoStrap_Shells", 1,
				"Hat_Bandana",1,
				"Hat_BalaclavaFace",1,
				"Hat_BalaclavaFull",1,
				"Gloves_LeatherGlovesBlack",1,
				"Gloves_FingerlessGloves",1,
				
				"Base.MRE", 1,            			
				"Base.MRE_Box", 1,  
				"Bag_ALICEpack_Army_WithAttachment", 0.1,
				"Bag_ALICEpack_Army_With2Attachments", 0.1,
				"Bag_ALICEpack_Army_With3Attachments", 0.1,
				"CalfSheath", 0.1,
				"ChestRig", 0.1,
				"Webbing", 0.1,
				"ConcussionGrenade",1,
				"SmokeGrenade",1,
				"BrushKit",1,
				"MainKit",1,
				"Knuckleduster",0.1,
				"Leatherdad",0.1,
				"SAK",0.1,
				"Flashlight_Military",0.1,
				"Canteen",1,
				"Canteenfull",1,
				"P38DT", 0.1,
				
				
                "Vest_WitchyCarrier", 0.5,
				"Vest_RogueVest", 0.5,
				"RogueMask", 0.1,
                "RogueWaistBag", 0.5,
                "Base.strapchest", 0.5,
                "Base.MVest", 0.5,			
				
				"RogueArms", 0.5,
				"Shoes_Rogue", 0.5,
				"Gloves_Rogue", 0.5,
                "Base.medbag", 0.5,
                "Base.medbag2", 0.5,
				
                "TacticalWaistBagBack", 0.5,
                "Base.smallback", 0.5,
                "Base.Hat_Altyn",0.1,
                "Base.HolsterPLL2",4,
                "Base.BeltRig",0.5,
				
				"SWATPouch", 0.5,
				"SwatNeck", 0.5,
				"Glasses_SwatGoggles",0.5,
				"RiotShieldSwat", 0.5,
				"Gloves_SwatGloves", 0.5,
				"SwatElbowPads",0.5,
				"SwatKneePads", 0.5,
				"RiotShieldPolice", 0.5,
				"Gloves_RiotGloves", 0.5,
				"Shoes_RiotBoots", 0.5,				
				
				"CSword.HeavyMachete", 0.5,
				"CSword.HalliganBar", 0.5,
				"CSword.IceAxe", 0.5,
				"CSword.TacticalKnife", 0.5,
				"CSword.Tomahawk", 0.5,
				"CSword.EntrenchmentTool", 0.5,
				
				"CheapSpeed",0.1,			
				"CokeBaggie",0.1,
				"EmptyCokeBaggie", 0.1,
				
				"Base.PornoMag1",  0.1,
				"Base.PornoMag2",  0.1,
				"Base.PornoMag3",  0.1,
				"Base.PornoMag4",  0.1,
				"Base.PornoMag5",  0.1,
				"Base.PornoMag6",  0.1,
				"Base.HottieZ",  0.1,
				
				--"Skull_Balaclava",1,
				
				"PatchChieftan",0.1,				
				"PatchCobra",0.1,			
				"PatchDeathOrGlory",0.1,				
				"PatchDevil",0.1,				
				"PatchDragon",0.1,			
				"PatchEagle",0.1,				
				"PatchFlail",0.1,				
				"PatchFuckOff",0.1,			
				"PatchGasmask",0.1,				
				"PatchKatana",0.1,				
				"PatchNinja",0.1,			
				"PatchPanther",0.1,			
				"PatchPitbull",0.1,				
				"PatchScorpion",0.1,			
				"PatchSixguns",0.1,		
				"PatchTiger",0.1,				
				"PatchWarrior",0.1,			
				"PatchWolf",0.1,
				
				"KenjutsuAndYou",0.1,
				"Survived",0.1,
				"Terminatrix",0.1,
				"BloodstainedAxeOfKrohnTheBarbarian",01.1,
				"DenseAlloy",0.1,
				"ThunoraTheSheNeanderthal",0.1,
				"AmericanGunsSpeedloadingSpecial",0.1,
				"FreewheelinMagazine",0.1,
				"MansHealth",0.1,
				"MercMagazineKnifeFightingSpecialIssue",0.1,
				"PoliceBatonManual",0.1,
				-- "RunningLife",0.1,
				"SecretsOfTheShinobi",0.1,
				"TwoWheelSlutsGettingGreasy",0.1,
				"VietCongTraps",0.1,
                "Vest_HECU", 0.1,
                "Mask_HECU", 0.1,
				"Hat_SwatGasMask", 0.1,
				
				"Bag_BigSwatBag", 0.1,
				"Bag_PoliceBag", 0.1,	
				
			"manual1860Henry", 0.1,
			"manual93R", 0.1,
			"manualAR15Modification", 0.1,
			"manualAR180", 0.1,
			"manualAKConversion", 0.1,
			"manualAutomag", 0.1,
			"manualBenelliM1", 0.1,
			"manualBerettaM92fs", 0.1,
			"manualBrowningHP", 0.1,
			"manualColt45Automatic", 0.1,
			"manualColtHandgun", 0.1,
			"manualColtSARevolver", 0.1,
			"manualDEagle", 0.1,
			"manualFlemingFirearms", 0.1,
			"manualFNFAL", 0.1,
			"manualG3", 0.1,
			"manualGlock", 0.1,
			"manualIthaca37", 0.1,
			"manualKrinkov", 0.1,
			"manualLuger", 0.1,
			"manualM1Garand", 0.1,
			"manualM14", 0.1,
			"manualM249", 0.1,
			"manualMACSMG", 0.1,
			"manualMauserC96", 0.1,
			"manualMosinNagant", 0.1,
			"manualMossbergPumpShotgun", 0.1,
			"manualMP5", 0.1,
			"manualNagantTT", 0.1,
			"manualP38", 0.1,
			"manualP220", 0.1,
			"manualRifle", 0.1,
			"manualRR", 0.1,
			"manualRugerMini", 0.1,
			"manualRugerP90", 0.1,
			"manualSKSAK", 0.1,
			"manualSPAS12", 0.1,
			"manualSKSConversion", 0.1,
			"manualSWRevolver", 0.1,
			"manualSW4506", 0.1,
			"manualSWM39", 0.1,
			"manualSteyrAUG", 0.1,
			"manualSteyrAUGParaConversion", 0.1,
			"manualTEC9", 0.1,
			"manualTEC9FullAuto", 0.1,
			"manualWinchesterM94", 0.1,
			"manualWinchesterShotgun", 0.1,
			"manualHandgunHandloading", 0.1,
			"MercMag1", 0.1,
			"MercMag2", 0.1,
			"MercMag3", 0.1,
			"MercMag4", 0.1,
			"MercMag5", 0.1,
			"MercMag6", 0.1,	
			"MercMag1Torn", 0.1,
			"MercMag2Torn", 0.1,
			"MercMag3Torn", 0.1,
			"MercMag4Torn", 0.1,
			"MercMag5Torn", 0.1,
			"MercMag6Torn", 0.1,	
				
				"223BulletsCase800", 1,
				"223BulletsCrate1600", 0.1, 
				"308BulletsCase500", 1, 
				"308BulletsCrate1000", 0.1, 
				"45BulletsCase500", 1,
				"45BulletsCcrate1000", 0.1,
				"9mmBulletsCase1000", 1, 
				"9mmBulletsCrate2000", 0.1,
				"ShotgunShellsCase240", 1,
				"ShotgunShellsCrate480", 0.1,			
				
			"SGuns.GunParts",1,
				
    

            }
        },
		
        bin = {
            rolls = 4,
            items = {
                "Battery", 2,
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                "Magazine", 2,
                "Newspaper", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
                "WaterBottleEmpty", 3,
                "Garbagebag", 15,
                "Garbagebag", 15,
                "Garbagebag", 15,
				"RippedSheetsDirty",20,
                "Nails", 4,
                "Wire", 3,
                "Tarp", 3,
                "Tissue", 2,
                "Sheet", 2,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
                "HospitalGown", 20,
                "Boilersuit_Prisoner", 20,
                "Boilersuit_Prisoner", 20,
                "Boilersuit_Prisoner", 20,
                "Boilersuit_Prisoner", 20,				
                "Battery", 2,
                "Pen", 3,
                "BluePen", 1,
                "RedPen", 1,
                "Pencil", 3,
                "Eraser", 2,
                "Paperclip", 1,
                "SheetPaper2", 3,
                "Garbagebag", 15,
                "Garbagebag", 15,
                "Garbagebag", 15,
                "BandageDirty", 20,
				"RippedSheetsDirty",20,
                "BandageDirty", 20,
				"RippedSheetsDirty",20,
                "BandageDirty", 20,
				"RippedSheetsDirty",20,
                "BandageDirty", 20,
				"RippedSheetsDirty",20,
                "Tweezers", 10,
                "Scalpel", 10,
                "Scissors", 10,
                "SutureNeedleHolder", 10, 
                "MeatCleaver", 1,
                "Saw", 1,
                "Rope", 8,
                "EmptySandbag", 4,
            "Gloves_Surgical", 5,
				
				"EmptyCokeBaggie", 0.1,
				
				"Base.PornoMag1", 1,
				"Base.PornoMag2", 1,
				"Base.PornoMag3", 1,
				"Base.PornoMag4", 1,
				"Base.PornoMag5", 1,
				"Base.PornoMag6", 1,
				"Base.PornoMag1Torn", 1,
				"Base.PornoMag2Torn", 1,
				"Base.PornoMag3Torn", 1,
				"Base.PornoMag4Torn", 1,
				"Base.PornoMag5Torn", 1,
				"Base.PornoMag6Torn", 1,
				"Base.HottieZ", 1,
				
				"SyringeEmpty",1,				
				"SyringeBroken",1,
				
				"KenjutsuAndYou_Torn",0.1,
				"Survived_Torn",0.1,
				"Terminatrix_Torn",0.1,
				"BloodstainedAxeOfKrohnTheBarbarian_Torn",01.1,
				"DenseAlloy_Torn",0.1,
				"ThunoraTheSheNeanderthal_Torn",0.1,
				"AmericanGunsSpeedloadingSpecial_Torn",0.1,
				"FreewheelinMagazine_Torn",0.1,
				"MansHealth_Torn",0.1,
				"MercMagazineKnifeFightingSpecialIssue_Torn",0.1,
				"PoliceBatonManual_Torn",0.1,
				"RunningLife_Torn",0.1,
				"SecretsOfTheShinobi_Torn",0.1,
				"TwoWheelSlutsGettingGreasy_Torn",0.1,
				"VietCongTraps_Torn",0.1,
			"MercMag1Torn", 1,
			"MercMag2Torn", 1,
			"MercMag3Torn", 1,
			"MercMag4Torn", 1,
			"MercMag5Torn", 1,
			"MercMag6Torn", 1,				
				
			"SGuns.GunParts",1,
            }
        },

        fridge = {
            rolls = 1,
            items = {
                "Bread", 4,
				"Ham", 3,
                "Pie", 3,
                "PopBottle", 3,
                "PopBottle", 3,
                "Apple", 4,
                "Orange", 4,
                "Banana", 4,
                "Pickles", 3,
                "Peach", 3,
                "Grapes", 4,
                "CakeSlice", 3,
                "Mustard", 2,
                "Ketchup", 2,
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "Yoghurt", 3,
                "JuiceBox", 1,
                "JuiceBox", 1,
                "JuiceBox", 1,
                "CheeseSandwich", 4,
                "CheeseSandwich", 4,
                "PeanutButterSandwich", 4,
                "PeanutButterSandwich", 4,
                "ChickenFried", 1,
                "Pizza", 1,
                "Burger", 1,
                "Pop", 3,
                "Pop2", 3,
                "Pop3", 3,
            }
        },
        freezer =
        {
            rolls = 1,
            items = {
                "Coldpack",2,
                "Coldpack",2,
				
				"CheapSpeed",1,	
                
            }
        },
		
        crate = {
            rolls = 10,
            items = {
                "ShotgunShellsBox", 10,
                "Bullets9mmBox", 10,
                "Bullets38Box", 10,
                "Bullets44Box", 10,
                "Bullets45Box", 10,
                "556Clip", 5,
                "M14Clip", 5,
                "223Box", 10,
                "308Box", 10,	
				
				"Base.MRE", 1,            			
				"Base.MRE_Box", 1, 		
				"Base.MRE", 1,            			
				"Base.MRE_Box", 1, 
                "AssaultRifle", 5,
                "AssaultRifle2", 3,
                "Shotgun", 3,
				
				"223BulletsCase800", 1,
				"223BulletsCrate1600", 1, 
				"308BulletsCase500", 1, 
				"308BulletsCrate1000", 1, 
				"Bullets45Case500", 1,
				"Bullets45Crate1000", 1,
				"Bullets9mmCase1000", 1, 
				"Bullets9mmCrate2000", 1,
				"ShotgunShellsCase240", 1,
				"ShotgunShellsCrate480", 1, 		
				
			"SGuns.GunParts",1,
            }
        },

        microwave = {
            rolls = 0,
            items = {
            }
        },

        medicine = {
            rolls = 3,
            items = {
                "Bandaid", 7,
                "Pills", 7,
                "PillsBeta", 7,
                "PillsAntiDep", 7,
                "PillsVitamins", 7,
                "Tweezers", 5,
                "Antibiotics", 5,
                "Scissors", 5,
                "Bandage", 20,
                "AlcoholWipes", 20,
                "FirstAidKit", 2,
                "Bandaid", 7,
                "Pills", 7,
                "Tweezers", 5,
                "Scissors", 5,
                "Bandage", 20,
                "AlcoholWipes", 20,
            "Gloves_Surgical", 5,
				
				"CheapSpeed",1,			
				"CokeBaggie",1,
				"EmptyCokeBaggie", 1,
				
				"SyringeEmpty",1,
            }
        },
}
	
	
	
    ProceduralDistributions.list["CrateMedical1Supplies"]= {
            rolls = 10,
            items = {
                "PillsSleepingTablets", 20,
                "Antibiotics", 5,
                "Bandage", 20,
                "Bandaid", 20,
                "Disinfectant", 20,
                "AlcoholWipes", 20,
                "SutureNeedle", 10,
                "Scalpel", 5,
                "Garbagebag", 15,
				
				"SyringeEmpty",1, 		

            }
	}    
    ProceduralDistributions.list["CrateMedical1Linen"]= {
            rolls = 10,
            items = {
                "Hat_SurgicalCap_Green", 20,
                "Hat_SurgicalCap_Blue", 20,
                "Hat_SurgicalMask_Green", 20,
                "Hat_SurgicalMask_Blue", 20,
                "HospitalGown", 20,
                "Sheet", 20,
            "Gloves_Surgical", 20,
            }
	}    
	
    ProceduralDistributions.list["CrateMedical1Tools"]= {
            rolls = 10,
            items = {
                "Tweezers", 10,
                "Scalpel", 10,
                "Scissors", 10,
                "SutureNeedleHolder", 10, 
                "MeatCleaver", 1,
                "Saw", 1,
				
				"SyringeEmpty",1,
            }
	} 
	
    ProceduralDistributions.list["CrateMedical1Food"]= {
            rolls = 10,
            items = {
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "JuiceBox", 1,
                "JuiceBox", 1,
                "JuiceBox", 1,	
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "WaterBottleFull", 3,
                "JuiceBox", 1,
                "JuiceBox", 1,
                "JuiceBox", 1,
				
				"Base.MRE", 1,            			
				"Base.MRE_Box", 1, 		
				"Base.MRE", 1,            			
				"Base.MRE_Box", 1, 		
				"Base.MRE", 1,            			
				"Base.MRE_Box", 1, 
            }
	}